.sn{
	text-indent: -5.6em;
}

.alias{
	text-indent: -4.9em;
}

.area{
	text-indent: -1.9em;
}

.timezone{
	text-indent: -4.7em;
}

.is_master_device{
	text-indent: -8.5em;
}

.clear_old_data{
	text-indent: -4.5em;
}

.is_support_wc{
	text-indent: -5.3em;
}

.auto_sync_wc{
	text-indent: -10.6em;
}

.error {
    color: red;
    padding-left: 0em;
}
